.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.913574;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.971191;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.677734;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.936035;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.952000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.700000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.916000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.922000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.740234;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffa;src:url(fa.woff)format("woff");}.ffa{font-family:ffa;line-height:1.000000;font-style:normal;font-weight:normal;visibility:visible;}
.m2{transform:matrix(0.316448,-0.133366,0.005947,0.401452,0,0);-ms-transform:matrix(0.316448,-0.133366,0.005947,0.401452,0,0);-webkit-transform:matrix(0.316448,-0.133366,0.005947,0.401452,0,0);}
.m0{transform:matrix(0.401496,0.000000,0.000000,0.401496,0,0);-ms-transform:matrix(0.401496,0.000000,0.000000,0.401496,0,0);-webkit-transform:matrix(0.401496,0.000000,0.000000,0.401496,0,0);}
.m1{transform:matrix(0.441640,0.000000,0.000000,0.401496,0,0);-ms-transform:matrix(0.441640,0.000000,0.000000,0.401496,0,0);-webkit-transform:matrix(0.441640,0.000000,0.000000,0.401496,0,0);}
.v0{vertical-align:0.000000px;}
.ls2{letter-spacing:-0.720000px;}
.ls1{letter-spacing:-0.684000px;}
.ls4{letter-spacing:-0.540000px;}
.ls3{letter-spacing:-0.504000px;}
.ls0{letter-spacing:0.000000px;}
.ls5{letter-spacing:0.360000px;}
.ls6{letter-spacing:0.720000px;}
.ls7{letter-spacing:0.765576px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws9{word-spacing:-0.765576px;}
.ws5{word-spacing:-0.720000px;}
.ws8{word-spacing:-0.468000px;}
.ws0{word-spacing:0.000000px;}
.ws7{word-spacing:0.432000px;}
.ws3{word-spacing:0.504000px;}
.ws4{word-spacing:0.540000px;}
.ws1{word-spacing:0.684000px;}
.ws2{word-spacing:0.720000px;}
.ws6{word-spacing:0.900000px;}
._8{margin-left:-4.096932px;}
._0{margin-left:-2.664000px;}
._1{margin-left:-1.440000px;}
._6{width:1.512000px;}
._4{width:2.808000px;}
._5{width:3.960000px;}
._7{width:5.004000px;}
._2{width:6.336000px;}
._3{width:7.416000px;}
.fc4{color:rgb(35,31,32);}
.fc0{color:rgb(255,255,255);}
.fc3{color:transparent;}
.fc1{color:rgb(68,65,65);}
.fc2{color:rgb(104,187,48);}
.fsa{font-size:13.043831px;}
.fs8{font-size:20.000000px;}
.fs5{font-size:28.000000px;}
.fs4{font-size:36.000000px;}
.fs9{font-size:38.278800px;}
.fs7{font-size:48.000000px;}
.fs6{font-size:58.527600px;}
.fs2{font-size:64.000000px;}
.fs0{font-size:72.000000px;}
.fs1{font-size:98.295200px;}
.fs3{font-size:140.000000px;}
.y0{bottom:0.000000px;}
.y27{bottom:0.172964px;}
.y25{bottom:2.891894px;}
.y37{bottom:16.853348px;}
.y36{bottom:26.489246px;}
.y1{bottom:28.667762px;}
.y35{bottom:36.125145px;}
.y28{bottom:76.081845px;}
.y19{bottom:104.845002px;}
.y1c{bottom:120.903228px;}
.y18{bottom:124.111982px;}
.y1b{bottom:140.170207px;}
.y17{bottom:143.378962px;}
.y16{bottom:162.645941px;}
.y1a{bottom:178.718620px;}
.y15{bottom:181.912921px;}
.y38{bottom:198.113115px;}
.y23{bottom:217.724899px;}
.y22{bottom:235.069517px;}
.y21{bottom:252.414135px;}
.y20{bottom:269.758752px;}
.y1f{bottom:287.103370px;}
.y1e{bottom:304.447988px;}
.y32{bottom:317.715657px;}
.y1d{bottom:321.792606px;}
.y31{bottom:340.205845px;}
.y30{bottom:362.696032px;}
.y33{bottom:373.073895px;}
.y2f{bottom:385.186220px;}
.y4{bottom:395.926553px;}
.y2e{bottom:407.676408px;}
.y2d{bottom:430.166596px;}
.y2c{bottom:456.124261px;}
.y39{bottom:476.444766px;}
.yc{bottom:490.559591px;}
.yb{bottom:509.826571px;}
.ya{bottom:529.093550px;}
.y9{bottom:568.422471px;}
.y8{bottom:587.689451px;}
.y2b{bottom:614.428106px;}
.y14{bottom:623.275628px;}
.y13{bottom:642.542607px;}
.y12{bottom:677.506466px;}
.y3a{bottom:682.833030px;}
.y11{bottom:696.773446px;}
.y5a{bottom:711.004704px;}
.y10{bottom:732.662350px;}
.y59{bottom:734.289854px;}
.y5d{bottom:756.778757px;}
.y58{bottom:757.575003px;}
.y5e{bottom:763.739088px;}
.y61{bottom:764.007287px;}
.y24{bottom:768.303934px;}
.y26{bottom:771.022863px;}
.yf{bottom:771.195507px;}
.y5f{bottom:779.764390px;}
.y5b{bottom:779.819475px;}
.y57{bottom:780.860152px;}
.y4a{bottom:781.105868px;}
.y5c{bottom:786.724721px;}
.y60{bottom:786.992920px;}
.ye{bottom:802.690442px;}
.y56{bottom:804.145302px;}
.y49{bottom:804.391017px;}
.yd{bottom:821.957421px;}
.y55{bottom:827.430451px;}
.y48{bottom:827.676167px;}
.y47{bottom:850.961316px;}
.y3{bottom:866.545455px;}
.y54{bottom:874.000750px;}
.y46{bottom:874.246465px;}
.y53{bottom:897.285899px;}
.y45{bottom:897.531615px;}
.y44{bottom:920.816764px;}
.y52{bottom:943.856198px;}
.y43{bottom:944.101913px;}
.y2{bottom:946.285569px;}
.y7{bottom:948.174205px;}
.y51{bottom:967.141347px;}
.y42{bottom:967.387063px;}
.y50{bottom:990.426497px;}
.y41{bottom:990.672212px;}
.y6{bottom:1002.753541px;}
.y4f{bottom:1013.711646px;}
.y40{bottom:1013.957361px;}
.y4e{bottom:1036.996795px;}
.y3f{bottom:1037.242511px;}
.y5{bottom:1057.332878px;}
.y4d{bottom:1060.281945px;}
.y3e{bottom:1060.527660px;}
.y4c{bottom:1083.567094px;}
.y3d{bottom:1083.812810px;}
.y4b{bottom:1106.852244px;}
.y3c{bottom:1107.097959px;}
.y3b{bottom:1130.383108px;}
.y29{bottom:1161.124195px;}
.y2a{bottom:1241.528543px;}
.y34{bottom:1241.633574px;}
.h8{height:4.177162px;}
.h7{height:6.896092px;}
.hf{height:9.496266px;}
.hd{height:14.521484px;}
.h9{height:20.330078px;}
.h11{height:24.640000px;}
.h6{height:26.208000px;}
.he{height:27.905245px;}
.h10{height:31.680000px;}
.hb{height:36.703125px;}
.ha{height:40.969320px;}
.hc{height:45.824000px;}
.h4{height:48.937500px;}
.h2{height:51.539062px;}
.h3{height:75.161271px;}
.h5{height:101.650391px;}
.h0{height:1297.428801px;}
.h1{height:1297.634367px;}
.w3{width:4.437331px;}
.w2{width:8.327023px;}
.w0{width:956.000000px;}
.w1{width:956.362952px;}
.x9{left:-103.586715px;}
.x0{left:0.000000px;}
.x12{left:48.935430px;}
.x4{left:57.569195px;}
.x2{left:59.173573px;}
.x11{left:61.289295px;}
.x6{left:71.778934px;}
.xc{left:72.920146px;}
.x3{left:80.532827px;}
.x5{left:82.575959px;}
.x7{left:90.105932px;}
.x13{left:91.857899px;}
.x14{left:152.400893px;}
.x15{left:377.674716px;}
.x8{left:419.198534px;}
.xa{left:429.041604px;}
.x19{left:533.992602px;}
.x17{left:536.903446px;}
.x18{left:538.275598px;}
.x16{left:541.191100px;}
.x1d{left:573.038067px;}
.x1b{left:574.142180px;}
.x1c{left:577.321063px;}
.x1a{left:578.425176px;}
.x1f{left:606.362216px;}
.x1e{left:611.448204px;}
.x21{left:613.488767px;}
.x20{left:618.574754px;}
.xf{left:643.372740px;}
.xe{left:649.706416px;}
.x25{left:655.344702px;}
.x23{left:657.653303px;}
.x24{left:660.430690px;}
.x22{left:662.739290px;}
.xb{left:666.903284px;}
.x1{left:669.799995px;}
.x10{left:675.243475px;}
.xd{left:761.138840px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls2{letter-spacing:-0.597765pt;}
.ls1{letter-spacing:-0.567876pt;}
.ls4{letter-spacing:-0.448324pt;}
.ls3{letter-spacing:-0.418435pt;}
.ls0{letter-spacing:0.000000pt;}
.ls5{letter-spacing:0.298882pt;}
.ls6{letter-spacing:0.597765pt;}
.ls7{letter-spacing:0.635603pt;}
.ws9{word-spacing:-0.635603pt;}
.ws5{word-spacing:-0.597765pt;}
.ws8{word-spacing:-0.388547pt;}
.ws0{word-spacing:0.000000pt;}
.ws7{word-spacing:0.358659pt;}
.ws3{word-spacing:0.418435pt;}
.ws4{word-spacing:0.448324pt;}
.ws1{word-spacing:0.567876pt;}
.ws2{word-spacing:0.597765pt;}
.ws6{word-spacing:0.747206pt;}
._8{margin-left:-3.401391pt;}
._0{margin-left:-2.211729pt;}
._1{margin-left:-1.195529pt;}
._6{width:1.255306pt;}
._4{width:2.331282pt;}
._5{width:3.287706pt;}
._7{width:4.154465pt;}
._2{width:5.260329pt;}
._3{width:6.156976pt;}
.fsa{font-size:10.829363pt;}
.fs8{font-size:16.604575pt;}
.fs5{font-size:23.246404pt;}
.fs4{font-size:29.888234pt;}
.fs9{font-size:31.780160pt;}
.fs7{font-size:39.850979pt;}
.fs6{font-size:48.591295pt;}
.fs2{font-size:53.134639pt;}
.fs0{font-size:59.776469pt;}
.fs1{font-size:81.607499pt;}
.fs3{font-size:116.232022pt;}
.y0{bottom:0.000000pt;}
.y27{bottom:0.143600pt;}
.y25{bottom:2.400933pt;}
.y37{bottom:13.992133pt;}
.y36{bottom:21.992133pt;}
.y1{bottom:23.800800pt;}
.y35{bottom:29.992133pt;}
.y28{bottom:63.165333pt;}
.y19{bottom:87.045333pt;}
.y1c{bottom:100.377333pt;}
.y18{bottom:103.041333pt;}
.y1b{bottom:116.373333pt;}
.y17{bottom:119.037333pt;}
.y16{bottom:135.033333pt;}
.y1a{bottom:148.377333pt;}
.y15{bottom:151.029333pt;}
.y38{bottom:164.479200pt;}
.y23{bottom:180.761467pt;}
.y22{bottom:195.161467pt;}
.y21{bottom:209.561467pt;}
.y20{bottom:223.961467pt;}
.y1f{bottom:238.361467pt;}
.y1e{bottom:252.761467pt;}
.y32{bottom:263.776667pt;}
.y1d{bottom:267.161467pt;}
.y31{bottom:282.448667pt;}
.y30{bottom:301.120667pt;}
.y33{bottom:309.736667pt;}
.y2f{bottom:319.792667pt;}
.y4{bottom:328.709600pt;}
.y2e{bottom:338.464667pt;}
.y2d{bottom:357.136667pt;}
.y2c{bottom:378.687467pt;}
.y39{bottom:395.558133pt;}
.yc{bottom:407.276667pt;}
.yb{bottom:423.272667pt;}
.ya{bottom:439.268667pt;}
.y9{bottom:471.920667pt;}
.y8{bottom:487.916667pt;}
.y2b{bottom:510.115867pt;}
.y14{bottom:517.461333pt;}
.y13{bottom:533.457333pt;}
.y12{bottom:562.485333pt;}
.y3a{bottom:566.907600pt;}
.y11{bottom:578.481333pt;}
.y5a{bottom:590.296533pt;}
.y10{bottom:608.277333pt;}
.y59{bottom:609.628533pt;}
.y5d{bottom:628.299467pt;}
.y58{bottom:628.960533pt;}
.y5e{bottom:634.078133pt;}
.y61{bottom:634.300800pt;}
.y24{bottom:637.868000pt;}
.y26{bottom:640.125333pt;}
.yf{bottom:640.268667pt;}
.y5f{bottom:647.382800pt;}
.y5b{bottom:647.428533pt;}
.y57{bottom:648.292533pt;}
.y4a{bottom:648.496533pt;}
.y5c{bottom:653.161467pt;}
.y60{bottom:653.384133pt;}
.ye{bottom:666.416667pt;}
.y56{bottom:667.624533pt;}
.y49{bottom:667.828533pt;}
.yd{bottom:682.412667pt;}
.y55{bottom:686.956533pt;}
.y48{bottom:687.160533pt;}
.y47{bottom:706.492533pt;}
.y3{bottom:719.430933pt;}
.y54{bottom:725.620533pt;}
.y46{bottom:725.824533pt;}
.y53{bottom:744.952533pt;}
.y45{bottom:745.156533pt;}
.y44{bottom:764.488533pt;}
.y52{bottom:783.616533pt;}
.y43{bottom:783.820533pt;}
.y2{bottom:785.633467pt;}
.y7{bottom:787.201467pt;}
.y51{bottom:802.948533pt;}
.y42{bottom:803.152533pt;}
.y50{bottom:822.280533pt;}
.y41{bottom:822.484533pt;}
.y6{bottom:832.514800pt;}
.y4f{bottom:841.612533pt;}
.y40{bottom:841.816533pt;}
.y4e{bottom:860.944533pt;}
.y3f{bottom:861.148533pt;}
.y5{bottom:877.828133pt;}
.y4d{bottom:880.276533pt;}
.y3e{bottom:880.480533pt;}
.y4c{bottom:899.608533pt;}
.y3d{bottom:899.812533pt;}
.y4b{bottom:918.940533pt;}
.y3c{bottom:919.144533pt;}
.y3b{bottom:938.476533pt;}
.y29{bottom:963.998667pt;}
.y2a{bottom:1030.752667pt;}
.y34{bottom:1030.839867pt;}
.h8{height:3.468000pt;}
.h7{height:5.725333pt;}
.hf{height:7.884072pt;}
.hd{height:12.056154pt;}
.h9{height:16.878615pt;}
.h11{height:20.456836pt;}
.h6{height:21.758635pt;}
.he{height:23.167736pt;}
.h10{height:26.301646pt;}
.hb{height:30.471989pt;}
.ha{height:34.013907pt;}
.hc{height:38.044401pt;}
.h4{height:40.629319pt;}
.h2{height:42.789210pt;}
.h3{height:62.401047pt;}
.h5{height:84.393075pt;}
.h0{height:1077.162667pt;}
.h1{height:1077.333333pt;}
.w3{width:3.684000pt;}
.w2{width:6.913333pt;}
.w0{width:793.698667pt;}
.w1{width:794.000000pt;}
.x9{left:-86.000667pt;}
.x0{left:0.000000pt;}
.x12{left:40.627600pt;}
.x4{left:47.795600pt;}
.x2{left:49.127600pt;}
.x11{left:50.884133pt;}
.x6{left:59.592933pt;}
.xc{left:60.540400pt;}
.x3{left:66.860667pt;}
.x5{left:68.556933pt;}
.x7{left:74.808533pt;}
.x13{left:76.263067pt;}
.x14{left:126.527600pt;}
.x15{left:313.556400pt;}
.x8{left:348.030667pt;}
.xa{left:356.202667pt;}
.x19{left:443.336000pt;}
.x17{left:445.752667pt;}
.x18{left:446.891867pt;}
.x16{left:449.312400pt;}
.x1d{left:475.752667pt;}
.x1b{left:476.669333pt;}
.x1c{left:479.308533pt;}
.x1a{left:480.225200pt;}
.x1f{left:503.419333pt;}
.x1e{left:507.641867pt;}
.x21{left:509.336000pt;}
.x20{left:513.558533pt;}
.xf{left:534.146533pt;}
.xe{left:539.404933pt;}
.x25{left:544.086000pt;}
.x23{left:546.002667pt;}
.x24{left:548.308533pt;}
.x22{left:550.225200pt;}
.xb{left:553.682267pt;}
.x1{left:556.087200pt;}
.x10{left:560.606533pt;}
.xd{left:631.919333pt;}
}
